{
  "verseBefore": "However, if the servant lives for a day or two, the master must not be punished, for he will have suffered the loss of the servant.\n\n\\ts\\*\n\\p ",
  "verseAfter": "However, if he stands a day or two, he will not be avenged, for he is his silver.\n\n\\ts\\*\n\\p ",
  "tags": [
    "word_choice",
    "meaning"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 21,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-07-12T18:04:13.338Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 21,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
